Fog Creek Software
Discussion Board




Can FogBUGZ be installed on Redhat 7.3?


Can FogBUGZ be installed on Redhat 7.3 if all other dependencies (Apache, PHP, MySQL) are satisfied?

Is it supported?

Allen
Friday, January 16, 2004

Supported - No.  Possible - most likely.

I think you're only problem is going to be able to get all the stuff up to the right version (php will probably have to be built from scratch.. don't forget to compile in imap support).

That being said, we reserve the right to say, "It's not supported" but we'll probably help you if you run into problems (AND all the criteria for versions are met).

We have a 90 day money back no questions guarantee, so if it doesn't work out, no worries.

Michael H. Pryor (fogcreek)
Friday, January 16, 2004

*  Recent Topics

*  Fog Creek Home